<div class="container">
<!-- col-12 col-md-6 offset-md-3 header -->
  <div class ="row">
    <div class="col-12">
      <div class="col-xl-6 offset-xl-3 mb-3 col-12">
        <%= devise_error_messages! %>
      </div>
    </div>
    <div class="col-12 login">
    <div class="wrap">
      <div class="account-wall text-center">
        <div class="logo">Forgot your password?</div>
        <div class="login-form-1">
        <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: {:class => "text-left", method: :post }) do |f| %>
        <div class="main-login-form">
          <div class="login-group">
            <div class="form-group">
              <%= f.email_field :email, autofocus: true, required: true, autocomplete: "email", class: "form-control", placeholder: "Email" %>
            </div>
            <button type="submit" class="login-button"><i class="fa fa-chevron-right"></i></button>
          </div>
        <% end %>
        </div>
        <div class="etc-login-form">
          <p>Sign in <a href="/users/sign_in">click here</a></p>
        </div>
        </div>
      </div>
    </div>
    </div>
  </div>
</div>